----- Crear Campo id_usuarioHilo en los atributos (doc_documentoComentario )


if not exists (select * FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='doc_documentoComentario'  and column_name = 'id_usuarioHilo' )
begin 	
ALTER TABLE [doc_documentoComentario] ADD [id_usuarioHilo] INT NOT NULL DEFAULT 0
end
